/*
 * MedicoColumnizedObject.java
 *
 * Created on 12 de Abril de 2004, 11:53
 */

package siprp.ficha;

import com.evolute.utils.tables.*;

/**
 *
 * @author  fpalma
 */
public class MedicoColumnizedObject implements ColumnizedObject
{
	private Integer id;
	private String nome;
	private String numero;
	
	/** Creates a new instance of MedicoColumnizedObject */
	public MedicoColumnizedObject( Integer id, String nome, String numero )
	{
		this.id = id;
		this.nome = nome;
		this.numero = numero;
	}
	
	public Object getValue( int col )
	{
		switch( col )
		{
			case 0:
				return nome;
				
			case 1:
				return numero;
		}
		return null;
	}
	
	public Integer getID()
	{
		return id;
	}
}
